.nav {
    // position: fixed;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 50px;
    background-color: rgba(24, 24, 24, 0.267);
    user-select: none;
    z-index: 90;

    &_ul {
        // margin: 0 auto;
        margin-left: 50px;
        max-width: 300px;
        height: 100%;
        display: flex;
        justify-content: space-between;
        align-items: center;
        list-style-type: none;

        &_item {
            display: flex;
            justify-content: center;
            align-items: center;            
            height: 100%;
            color: white;
            font-size: 20px;
            text-decoration: none;
            cursor: pointer;
            transition: background-color 0.3s ease;
        }

        &_item:hover {
            background-color: rgba(24, 24, 24, 0.4);
            // transition: background-color 0.3s ease;
        }

        .home_item, .cart_item {
            width: 100px;
        }

        .favorite_item {
            width: 130px;
        }
    }
}